<?php
if (!defined('IN_CONTEXT')) die('access violation error!');
Html::includeJs('/thickbox.js');
?>
        	<div id="footer">
<a href="http://mxgsf88.72web.cn" target="_blank">建站之家</a>All Rights Reserved </div>
		</div>
	</body>
</html>